---
#Email template: ticket.alert.yaml
#Sent to a staff member when a new ticket is created in the system. This
#applies to tickets created via email, the web portal, or the api.
#---
notes: |
  Enviada para um membro da equipe, quando um novo chamado é criado no sistema. Isso se aplica a chamados criados via e-mail, portal da web ou via api.
subject: |
  Alerta de Novo Chamado
body: |
  <h2>Olá %{recipient.name},</h2>
  Novo ticket #%{ticket.number} criado
  <br>
  <br>
  <table>
  <tbody>
  <tr>
      <td>
          <strong>De</strong>:
      </td>
      <td>
          %{ticket.name} &lt;%{ticket.email}&gt;
      </td>
  </tr>
  <tr>
      <td>
          <strong>Departamento</strong>:
      </td>
      <td>
          %{ticket.dept.name}
      </td>
  </tr>
  </tbody>
  </table>
  <br>
  %{message}
  <br>
  <br>
  <hr>
  <div>Para visualizar ou responder ao ticket, por favor <a
  href="%{ticket.staff_link}">faça login</a> no sistema de suporte ao cliente</div>
  <em style="font-size: small">No sistema de suporte ao cliente</em>
  <br>
  <a href="https://osticket.com/"><img width="126" height="19"
      style="width: 126px; " alt="Powered By osTicket"
      src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"/></a>
